﻿@charset "utf-8";
/* CSS Document */









.black_overlay {
    position: fixed;
    z-index:1000;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    filter: alpha(opacity=80);
    opacity: 0.8;
    overflow: hidden;
    background-color: #000;
}
.white_content {
    display: none;
    position: fixed;
    top: 60px;
    left:10%;
    width: 80%;
    
    height: 65%;
    
    border-bottom:none;
    background-color: white;
    z-index:1002;
    overflow: auto;
}
.qqk { position:fixed; background: #fff; width: 80%; height: 60px; top: 65%; z-index:1005;}
.qqxk { width: 100%; position: relative;  }
.qqxk h2 { width: 80%; left: 28%;top: 10px; bottom: 10px; position: absolute; }
.qqxk h2 a { margin-right:20px; width: 60px; height: 30px; background: #199482; font-size: 14px; border-radius: 5px;color: #fff; display:block; float: left; text-align: center;line-height: 30px;}

.bmk {  position:absolute; top:20px; left:10%; width:80%; height:auto;}
.bmk h2 { font-size:16px; color:#199482;}

.bmk ul li span{ font-size:14px;}
.bmxk { width: 100%; height: auto; overflow: hidden;margin-bottom: 20px; }
.bmxk ul { margin-top: 20px;}
.bmxk ul li { position: relative; height:auto; line-height: 20px; width:100%; border-bottom:1px dashed #999; padding-bottom: 5px; margin-bottom: 15px; }
.bmxk ul li h3 { font-size: 16px; padding-left: 25px; }
.bmr { float: left; position: absolute; top:2px; left:2px}


.hz2 { position: absolute; left: 70px; width: 66%; height: 25px; margin-top: -5px; margin-left: 5px;  }


.bmxk2 { width: 100%; height: auto; overflow: hidden;margin-bottom: 20px; }
.bmxk2 ul { margin-top: 20px;}
.bmxk2 ul li { position: relative; height:auto; line-height: 20px; width:100%;  padding-bottom: 5px; margin-bottom: 15px; }





.gw_num{border: 1px solid #dbdbdb;width: 100px;line-height: 26px;overflow: hidden; float: right;}
.gw_num em{display: block;height: 26px;width: 26px;float: left;color: #7A7979;border-right: 1px solid #dbdbdb;text-align: center;cursor: pointer;}
.gw_num .num{display: block;float: left;text-align: center;width: 42px;font-style: normal;font-size: 14px;line-height: 24px;border: 0;}
.gw_num em.add{float: right;border-right: 0;border-left: 1px solid #dbdbdb;}




.footer_g{
    position:fixed;
    z-index:888;
    bottom:0;
    left:0;
    width:100%;
    height:55px;
    overflow:hidden;
    margin:0 auto;
    background-color:#f8f8f8;
    border-top:1px solid #d1cbcb;
    box-sizing:border-box;
}
.footer_g ul{
    overflow:hidden;
}
.footer_g ul li{
    float:left;
    width:25%;
    height:55px;
}
.footer_g ul li p{
    text-align:center;
}
.footer_g ul li p:first-child{
    margin-top:6px;
}
.footer_g ul li p:first-child ~ p{
    line-height:20px;
    font-size:14px;
}
.footer_g ul li.active p{
    color:#db3d3c;
}
.footer_g ul li p img{ width:20px;
}


.layercon {
    width:auto;
    height:auto;
}






.mycz { height: 30px; font-size: 18px; border-bottom: 2px solid #eee;  margin-top: 20px;}



.btk2 { height:46px; border-bottom:1px solid #ebebeb; width:100%; line-height:45px;  font-size:18px; margin-top: 30px; }
.btk2 h3 { display:inline; float:left; margin-left:3%; font-size:18px; border-bottom:3px solid #1abbab; padding:0 15px;}


.lptw { width: 90%; margin: 50px 5%; }
.lptw h3 { width: 100%;margin: 30px auto; }
.lptw h4  { width:100%; margin: 0 auto; }

.lptw h4 img  { width: 100%;  }






.sk { width:100%; height:160px; border-bottom:1px dashed #999; position:relative;}

.ejss { outline: none;
    width: 80%;
    height: 30px;
    border: 1px solid #cccdce;
    padding-left: 10px;
    line-height: 32px;
    font-size: 14px;
    margin: 15px -7px 10px 10%;
    -webkit-appearance: none;
    border-radius: 2px;   }
.ejss2 { outline: none;
    width: 80%;
    height: 30px;
    border: 1px solid #cccdce;
    padding-left: 10px;
    line-height: 32px;
    font-size: 14px;
    margin: 2px -7px 10px 10%;
    -webkit-appearance: none;
    border-radius: 2px;   }
.ejnn  { outline:none; display:inline; width:30%; height:32px; background-color:#1abbab; color:#FFF; border:none; cursor:pointer; position:absolute; top:110px; left: 35%; font-size:16px; letter-spacing:10px; text-align:center; -webkit-appearance: none; border-radius:5px; padding-left: 10px;  }





.mlbox2 { width: 94%; margin: 0 3%; position:relative; padding-bottom: 35px;
    border-bottom: 1px dashed #999;}
.mlbox2 h4 { position:absolute; top: 15px; width: 15%;  }
.mlbox2 h4 img { width: 100%;  }
.mlbox2 h2 {  font-size: 18px; position: relative; left: 18%; top: 13px; width: 80%; }

.mlbox2 h3 { position: relative; left: 18%; top: 22px; font-size: 14px; color: #999; width: 82%; height: auto; line-height: 20px;}
.mlbox2 h3 span { margin-left: 10px; }
.mlbox2 h5 { position: relative; left: 0%; top: 30px; color: #999; }

.tjk { width: 20%; height: 50px; text-align: center; line-height: 50px; border-radius: 10px; font-size: 14px; background-color:#1abbab; color: #fff; margin: 10px auto; position: absolute; right: 0%; top: 3px; }
.tjk a { display: block; height:50px; width: 100%; color: #fff;}


.clk { width: 90%; height:25px; text-align: center;   font-size: 15px;  color: #fff; margin: 40px auto 0; }
.tyk { width: 30%; height: 25px; float:right; border-radius: 10px; line-height: 25px; background-color:#1abbab; font-size: 15px; margin-right:10%;}
.tyk a { width: 100%; height: 25px; display: block; color: #fff; }

.jjk { width: 30%; height: 25px; float: right; border-radius: 10px; line-height: 25px; background-color:#f9647c; font-size: 15px;}
.jjk a { width: 100%; height:25px; display: block; color: #fff; }

.ycz { width: 60px; height: 25px;  border-radius: 10px; line-height: 25px; background-color:#bbb; font-size: 13px;color:#fff; position:absolute; bottom:13px; right:10px; text-align:center;}


.mlbox3 { width: 94%; margin: 0 3%; position:relative; border-bottom: 1px dashed #999; padding-bottom: 10px; min-height:100px; overflow:hidden;}
.mlbox3 h4 { position:absolute; top: 15px; width: 15%;  }
.mlbox3 h4 img { width: 100%;  }
.mlbox3 h2 {  font-size: 16px; position: relative; left: 18%; top: 13px; width: 80%; }
.mlbox3 h2 span { color: #777; font-size:14px; }
.mlbox3 h3 { position: relative; left: 18%; top: 22px; font-size: 14px; color: #999; width: 82%; height: auto; line-height: 20px;}
.mlbox3 h3 span { margin-left: 10px; }
.mlbox3 h5 { position: relative; width:100%;top:30px;color: #999; }
